
div{
  text-align: center;
  width: 100%;
  height: 50px;
}
#Productsbtn{
  position:relative;
  height: 30px;
  width: 80px;
  top:12px;
  border:none;
  background-color: white;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  margin-right: 10px;
}
#Gallerybtn{
  position:relative;
  height: 30px;
  width: 80px;
  top:12px;
  border:none;
  background-color: white;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
}
#Logoutbtn{
  height: 30px;
  width: 80px;
  position:absolute;
  right: 20px;
  top:20px;
  border:none;
  background-color: white;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
}
#Productsbtn:focus{
  outline: 0 !important;
}
#Gallerybtn:focus{
  outline: 0 !important;
}
#Logoutbtn:focus{
  outline: 0 !important;
}
img{
  border-radius: 5px;
  position: absolute;
  left: 10px;
  height: 50px;
  width: 40px;
}
img:hover{
  content: url('../../../../assets/images/bin/deleteHover.svg')
}
